<div class="HelpPage-payment-methods HelpPages-content">
    <h2 class="HelpPage-subheader">Reklamacje</h2>
    <p>
        Jeśli jesteś zalogowanym użytkownikiem reklamacji produktu możesz dokonać w swoim koncie w zakładce Reklamacje.
    </p>
    <p>
        Uszkodzona przesyłka podczas odbioru od kuriera
    </p>
    <ol>
        <li>
            Przed odbiorem przesyłki od kuriera sprawdź jej stan wizualny.
        </li>
        <li>
            Jeśli uznasz, że przesyłka jest uszkodzona, lub może nie zawierać właściwych towarów w środku, odmów jej
            przyjęcia, sporządzając w obecności kuriera protokół szkody, którego wzór zobowiązany jest on Ci dostarczyć
            na miejscu.
        </li>
        <li>
            Protokół szkody powinien zawierać: datę, godzinę doręczenia oraz opis uszkodzeń lub zauważonych braków w
            towarze, uwzględniając jego markę i model.
        </li>
    </ol>
    <p>
        Spisany protokół należy przesłać na adres e-mail: sklep@sneakerstudio.pl wraz z dowodem zakupu.
    </p>
    <h5>Reklamacja na podstawie gwarancji producenta, importera lub sprzedawcy</h5>
    <p>Gwarancja obowiązuje przez 2 lata od daty zakupu produktu.</p>
    <ol>
        <li>
            Sprawdź czy odsyłany towar jest jeszcze na gwarancji.
        </li>
        <li>
            Zapakuj reklamowany towar i obowiązkowo dołącz:
            <ul>
                <li>
                    dowód zakupu
                </li>
                <li>
                    wypełniony formularz reklamacji
                </li>
            </ul>
        </li>
        <li>
            3. Przygotuj paczkę i odeślij reklamowany towar na podany adres.
            <p> Sneaker Studio Magazyn B
                rampa nr 17
                ul.Krakowska 87
                32-050 Skawina </p>
        </li>
    </ol>
    <h5>Potrzebujesz więcej informacji?</h5>

    <div class="ReusableContact">
        <ul>
            <li class="email">
                <svg class="actual-icon" width="24" height="16" viewBox="0 0 24 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M22.29 0.165517C22.26 0.165517 22.26 0.0827584 22.23 0.0827584C22.14 0.0827584 22.05 0 21.93 0H2.04C1.95 0 1.86 0.0827584 1.74 0.0827584C1.71 0.0827584 1.71 0.110345 1.68 0.110345C0.75 0.275862 0 1.07586 0 2.01379V13.9862C0 14.9241 0.75 15.6966 1.71 15.8345C1.74 15.8345 1.74 15.9172 1.77 15.9172C1.86 15.9172 1.95 16 2.04 16H21.96C22.05 16 22.14 15.9172 22.23 15.9172C22.26 15.9172 22.26 15.8897 22.29 15.8897C23.25 15.7517 24 14.9517 24 14.0138V2.01379C24 1.07586 23.25 0.303448 22.29 0.165517ZM16.17 8L22.8 2.56552V13.4345L16.17 8ZM21.96 1.10345C22.23 1.10345 22.47 1.24138 22.65 1.4069L12 10.1517L1.35 1.4069V1.37931C1.53 1.21379 1.77 1.07586 2.04 1.07586H21.96V1.10345ZM1.2 2.56552L7.83 8L1.2 13.4345V2.56552ZM2.04 14.8966C1.77 14.8966 1.53 14.7586 1.35 14.5931L8.55 8.68966L11.64 11.2276C11.73 11.3103 11.88 11.3655 12 11.3655C12.12 11.3655 12.27 11.3103 12.36 11.2276L15.45 8.68966L22.65 14.6207C22.47 14.7862 22.23 14.9241 21.96 14.9241L2.04 14.8966Z"/>
                </svg>
                <span class="Item-Title">Napisz do nas</span>
                <p>E-mail<br><a href="mailto:sklep@sneakerstudio.pl">sklep@sneakerstudio.pl</a></p>
            </li>
            <li class="phone">
                <svg class="actual-icon"  width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path fill-rule="evenodd" clip-rule="evenodd" d="M22.1049 21.4711C21.952 21.6238 18.2778 25.1572 11.0609 19.9622C11.0443 19.9499 11.0271 19.9389 11.0093 19.9278C10.2254 19.4773 8.97716 18.398 7.32774 16.7517C7.31791 16.7401 7.30747 16.7291 7.29641 16.718C7.29334 16.7143 7.28965 16.7107 7.28658 16.7076C7.28535 16.7064 7.28413 16.7058 7.2829 16.7045C5.60399 15.0239 4.52466 13.7754 4.07437 12.9934C4.06454 12.9756 4.05287 12.9578 4.0412 12.9407C-1.15523 5.72182 2.37949 2.04498 2.53246 1.89175C3.07919 1.34381 4.66779 1.14768 5.24217 1.23777C5.37547 1.67539 5.7201 2.50772 6.47201 4.27229C6.93459 5.35898 7.55934 6.82751 7.66377 7.17319C7.58514 7.33561 7.24174 7.87497 5.75081 9.36495C5.37793 9.7376 4.86744 10.2475 9.01094 14.9326C9.02753 14.9516 9.05087 14.9743 9.06992 14.9915C13.7559 19.1268 14.2651 18.6199 14.6368 18.2472C16.0945 16.7879 16.6419 16.4275 16.8169 16.3399C17.2433 16.4698 18.6648 17.076 19.7239 17.5265C21.4881 18.2779 22.3211 18.6236 22.7591 18.7566C22.8501 19.3309 22.6541 20.922 22.1049 21.4711ZM23.1941 17.6074C22.9097 17.5504 21.3469 16.8847 20.2061 16.3993C17.8312 15.3874 17.1438 15.1122 16.8354 15.0987C16.4508 15.0834 15.936 15.2323 13.9555 17.1936C13.3351 16.9148 11.6537 15.6332 9.90783 14.0942C8.39479 12.3805 7.08816 10.6668 6.80742 10.0428C8.76829 8.06191 8.92003 7.5489 8.90344 7.164C8.88993 6.8557 8.6141 6.16863 7.60295 3.79361C7.11703 2.65237 6.45174 1.09006 6.39952 0.850415C6.39277 0.697801 6.32396 0.323315 5.82699 0.130861C5.02839 -0.178045 2.65102 0.0364763 1.6626 1.02632C1.47769 1.21081 -2.74383 5.59556 3.02513 13.6308C3.54299 14.5183 4.65182 15.8072 6.41304 17.57C6.41427 17.5712 6.41611 17.5724 6.41734 17.5743C6.42102 17.5779 6.42532 17.5816 6.42778 17.5853C8.19023 19.3462 9.47905 20.4555 10.3673 20.9734C13.601 23.2964 16.2438 24 18.2593 24C21.2541 24 22.8654 22.4463 22.9748 22.3366C23.9656 21.3455 24.1782 18.9674 23.868 18.1718C23.6757 17.6785 23.301 17.6092 23.1941 17.6074Z"/>
                </svg>
                <span class="Item-Title">Zadzwoń</span>
                <p>Poniedziałek - piątek, 10:00-18:00.<br><a href="tel:+48122100251">+48 122 100 251</a></p>
            </li>
        </ul>
    </div>

    <p>
        Zapoznaj się z <a href="#">Regulaminem Reklamacji SneakerStudio</a>
    </p>

</div>

